Migration excuse for: audit 1:3.1.2-4

Is candidate
Maintainer Laurent Bigonville
Source (version: 1:3.1.2-4)
Destination (old version: 1:3.1.2-2)

Age

Package is 26 days old (needed 5)

Migrates After

  • python3-defaults

Other Reasons

  • Migration status for audit (1:3.1.2-2 to 1:3.1.2-4): BLOCKED: Rejected/violates migration policy/introduces a regression
  • audit unsatisfiable Build-Depends(-Arch) on amd64: dpkg-dev (>= 1.22.5)
  • audit unsatisfiable Build-Depends(-Arch) on arm64: dpkg-dev (>= 1.22.5)
  • Depends: audit <a href="#python3-defaults">python3-defaults</a>